

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-Light.woff2') format('woff2'),
        url('subset-GalanoGrotesque-Light.woff') format('woff'),
        url('subset-GalanoGrotesque-Light.ttf') format('truetype'),
        url('subset-GalanoGrotesque-Light.svg#GalanoGrotesque-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-LightItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesque-LightItalic.woff') format('woff'),
        url('subset-GalanoGrotesque-LightItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesque-LightItalic.svg#GalanoGrotesque-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-Italic.woff2') format('woff2'),
        url('subset-GalanoGrotesque-Italic.woff') format('woff'),
        url('subset-GalanoGrotesque-Italic.ttf') format('truetype'),
        url('subset-GalanoGrotesque-Italic.svg#GalanoGrotesque-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-Medium.woff2') format('woff2'),
        url('subset-GalanoGrotesque-Medium.woff') format('woff'),
        url('subset-GalanoGrotesque-Medium.ttf') format('truetype'),
        url('subset-GalanoGrotesque-Medium.svg#GalanoGrotesque-Medium') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-MediumItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesque-MediumItalic.woff') format('woff'),
        url('subset-GalanoGrotesque-MediumItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesque-MediumItalic.svg#GalanoGrotesque-MediumItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-SemiBold.woff2') format('woff2'),
        url('subset-GalanoGrotesque-SemiBold.woff') format('woff'),
        url('subset-GalanoGrotesque-SemiBold.ttf') format('truetype'),
        url('subset-GalanoGrotesque-SemiBold.svg#GalanoGrotesque-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-SemiBoldItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesque-SemiBoldItalic.woff') format('woff'),
        url('subset-GalanoGrotesque-SemiBoldItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesque-SemiBoldItalic.svg#GalanoGrotesque-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-Bold.woff2') format('woff2'),
        url('subset-GalanoGrotesque-Bold.woff') format('woff'),
        url('subset-GalanoGrotesque-Bold.ttf') format('truetype'),
        url('subset-GalanoGrotesque-Bold.svg#GalanoGrotesque-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-BoldItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesque-BoldItalic.woff') format('woff'),
        url('subset-GalanoGrotesque-BoldItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesque-BoldItalic.svg#GalanoGrotesque-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-ExtraBold.woff2') format('woff2'),
        url('subset-GalanoGrotesque-ExtraBold.woff') format('woff'),
        url('subset-GalanoGrotesque-ExtraBold.ttf') format('truetype'),
        url('subset-GalanoGrotesque-ExtraBold.svg#GalanoGrotesque-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-ExtraBoldItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesque-ExtraBoldItalic.woff') format('woff'),
        url('subset-GalanoGrotesque-ExtraBoldItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesque-ExtraBoldItalic.svg#GalanoGrotesque-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}







@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-SemiBoldItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-SemiBoldItalic.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-SemiBoldItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-SemiBoldItalic.svg#GalanoGrotesqueAlt-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-Black.woff2') format('woff2'),
        url('subset-GalanoGrotesque-Black.woff') format('woff'),
        url('subset-GalanoGrotesque-Black.ttf') format('truetype'),
        url('subset-GalanoGrotesque-Black.svg#GalanoGrotesque-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'GalanoGrotesque';
    src: url('subset-GalanoGrotesque-BlackItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesque-BlackItalic.woff') format('woff'),
        url('subset-GalanoGrotesque-BlackItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesque-BlackItalic.svg#GalanoGrotesque-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}







@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-Light.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-Light.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-Light.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-Light.svg#GalanoGrotesqueAlt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-LightItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-LightItalic.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-LightItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-LightItalic.svg#GalanoGrotesqueAlt-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-Regular.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-Regular.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-Regular.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-Regular.svg#GalanoGrotesqueAlt-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-Italic.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-Italic.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-Italic.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-Italic.svg#GalanoGrotesqueAlt-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-Medium.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-Medium.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-Medium.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-Medium.svg#GalanoGrotesqueAlt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-MediumItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-MediumItalic.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-MediumItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-MediumItalic.svg#GalanoGrotesqueAlt-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-SemiBold.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-SemiBold.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-SemiBold.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-SemiBold.svg#GalanoGrotesqueAlt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-Bold.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-Bold.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-Bold.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-Bold.svg#GalanoGrotesqueAlt-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-BoldItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-BoldItalic.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-BoldItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-BoldItalic.svg#GalanoGrotesqueAlt-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-ExtraBold.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-ExtraBold.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-ExtraBold.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-ExtraBold.svg#GalanoGrotesqueAlt-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-ExtraBoldItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-ExtraBoldItalic.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-ExtraBoldItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-ExtraBoldItalic.svg#GalanoGrotesqueAlt-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-BlackItalic.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-BlackItalic.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-BlackItalic.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-BlackItalic.svg#GalanoGrotesqueAlt-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'GalanoGrotesqueAlt';
    src: url('subset-GalanoGrotesqueAlt-Black.woff2') format('woff2'),
        url('subset-GalanoGrotesqueAlt-Black.woff') format('woff'),
        url('subset-GalanoGrotesqueAlt-Black.ttf') format('truetype'),
        url('subset-GalanoGrotesqueAlt-Black.svg#GalanoGrotesqueAlt-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}












